form {
	background:no-repeat center top url('images/fundo.png');
	width:662px;
	height:600px; 
	margin:0 auto;
	margin-top: 50px;
	text-align:left; /* "remédio" para o hack do IE */ 
	
}
#interno{
	padding-left:350px;
	padding-top:70px;
}
.texto{
	background:no-repeat center top url('images/texto.png');
	border:0px;
	width:280px;
	height:40px;
	font-size:20px;
	padding-left:10px;
	
}
.ok{
	padding-top:10px;
	padding-left:200px;
	cursor:pointer;	
}
body{
	text-align:center; /* hack para o IE */ 
}
label{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
}
body,th, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
}
.tamanho16{
	font-size:16px;
}
.tamanho14{
	font-size:14px;
}
.tamanho11{
	font-size:11px;
}
.centro{
	text-align:center;
}
table{
	border:0;	
}
.bordaacima2{
	border-top:4px solid #000;
}
.bordaaute{
	border-top:1px solid #000;
}
.bordarecorte{
	border-bottom:1px dashed #000;
}
.bordaabaixo2{
	border-bottom:4px solid #000;
}
.bordaleft{
	border-left:3px solid #000;
	padding-left:10px;
}
.bordabottom{
	border-bottom:3px solid #000;
}
.margemvalores{
	margin: 10px;
}
.margemdireitavalores{
	margin-right:30px;
}